<?xml version="1.0" encoding="utf-8"?>
<Window roundcorner="4,4,4,4" bktrans="true">
  <Font name="宋体" size="12" bold="false" italic="false" />
  <Default name="Menu" value="inset=&quot;2,2,2,2&quot; itemfont=&quot;0&quot; itemtextpadding=&quot;24,0,16,0&quot; bkimage=&quot;file='Im\\menu_bk.png' corner='3,3,3,3'&quot; hole=&quot;false&quot; itemselectedbkcolor=&quot;#FF4bc1d2&quot; itemhotbkcolor=&quot;#FF9adee8&quot; itemtextcolor=&quot;#FF4D4D4D&quot; itemselectedtextcolor=&quot;#FFFFFFFF&quot;  itemdisabledtextcolor=&quot;#FF949494&quot;"/>
  <Menu name="Menu">
    <MenuElement name="Menu_Copy" text=" 复制 " />
    <MenuElement name="Menu_SelAll" text=" 全部选择 " />
    <MenuElement text=" 显示比例 " >
      <HorizontalLayout>
        <Label />
        <Label width="20" bkimage="file='Im\\menu_arrow.png' dest='0,7,5,16'"/>
      </HorizontalLayout>
      <MenuElement name="Menu_ZoomRatio_400" text=" 400% " checkimg="file='menu_check.png' dest='4,4,20,20'" />
      <MenuElement name="Menu_ZoomRatio_200" text=" 200% " checkimg="file='menu_check.png' dest='4,4,20,20'" />
      <MenuElement name="Menu_ZoomRatio_150" text=" 150% " checkimg="file='menu_check.png' dest='4,4,20,20'" />
      <MenuElement name="Menu_ZoomRatio_125" text=" 125% " checkimg="file='menu_check.png' dest='4,4,20,20'" />
      <MenuElement name="Menu_ZoomRatio_100" text=" 100% " checkimg="file='menu_check.png' dest='4,4,20,20'" />
      <MenuElement name="Menu_ZoomRatio_75" text=" 75% " checkimg="file='menu_check.png' dest='4,4,20,20'" />
      <MenuElement name="Menu_ZoomRatio_50" text=" 50% " checkimg="file='menu_check.png' dest='4,4,20,20'" />
    </MenuElement>
    <MenuElement name="Menu_Clear" text=" 清屏 " />
  </Menu>
</Window>